[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# FreeLibrary

For compatibility with Delphi/Windows: Unload a library

## Declaration

Source position: dynlibh.inc line 61

`function FreeLibrary(`
`Lib: TLibHandle`
`):Boolean;`

## Description

FreeLibrary provides the same functionality as UnloadLibrary, and is provided for compatibility with Delphi.

## See also

UnloadLibrary |  | Unload a previously loaded library